declare module '@env' {
  export const API_BASE_URL: string;
  export const API_TIMEOUT: string;
  export const AUTH_TOKEN_KEY: string;
  export const USER_DATA_KEY: string;
  export const GOOGLE_MAPS_API_KEY: string;
}

declare module '*.svg' {
  import * as React from 'react';
  import { SvgProps } from 'react-native-svg';
  const content: React.FC<SvgProps>;
  export default content;
} 